summaryrefslogtreecommitdiffstats
path: root/source/l/libssh2/libssh2.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libssh2/libssh2.SlackBuild')
-rwxr-xr-xsource/l/libssh2/libssh2.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/libssh2/libssh2.SlackBuild b/source/l/libssh2/libssh2.SlackBuild
index b3182ac5c..600ccc4a4 100755
--- a/source/l/libssh2/libssh2.SlackBuild
+++ b/source/l/libssh2/libssh2.SlackBuild
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libssh2
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.gz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -67,7 +67,7 @@ rm -rf $PKG
mkdir -p $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.gz || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION
chown -R root:root .